<?php
$dir = __DIR__ . '/thumbnails/';
$days = 1; // Số ngày giữ lại file, có thể cho user chọn
$now = time();

foreach (glob($dir."*.*") as $file) {
    if (is_file($file) && $now - filemtime($file) > 60*60*24*$days) {
        unlink($file);
    }
}
echo "Đã xóa thumbnail quá $days ngày";
